Question

3
Replies
77
Views
MADHU1784 Member since 2011 4 posts
Infosys Ltd.
Posted: 3 years ago
Last activity: 3 years 7 months ago
Closed

CS for Communications (7.21) installation Pre-requisite

Hi all,

We have a Pega 7.2.2 environment and we are trying to get a CS for Communications environment up and running on this platform. From the Suppirt Community, we got the following package (latest available to be provided):

1. CIF 7.19

2. CPM 7.21

3. CS for Comms 7.21

However, the Installation Guide for CIF 7.19 outlines a pre-requiste of Pega Platfrom 7.19 and not 7.2X. Can we still go ahead and install this set of packages on the 7.2.2 platform? Are there any additional Hot Fixes or any other Scripts required?

***Moderator Edit: Vidyaranjan | Updated Categories***

Pega Customer Service
Moderation Team has archived post
Share this page LinkedIn